<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="FileViewPro.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0.30319" sku=".NETFramework,Version=v4.0,Profile=Client" />
    <supportedRuntime version="v4.0.30319" sku=".NETFramework,Version=v4.0" />
    <supportedRuntime version="v2.0.50727"/>
    <supportedRuntime version="v2.0.50727" sku="Client"/>
  </startup>
    <userSettings>
        <FileViewPro.My.MySettings>
            <setting name="AdvertisementMode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EmailAddress" serializeAs="String">
                <value />
            </setting>
            <setting name="SmtpHost" serializeAs="String">
                <value />
            </setting>
            <setting name="SmtpPort" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SmtpUsername" serializeAs="String">
                <value />
            </setting>
            <setting name="SmtpPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="SmtpEnableSSL" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LanguageSelected" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MediaInstalled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MediaDownloadURL" serializeAs="String">
                <value>http://dl.google.com/googletalk/googletalk-setup.exe</value>
            </setting>
            <setting name="WpdDownloadURL" serializeAs="String">
                <value>http://dl.google.com/googletalk/googletalk-setup.exe</value>
            </setting>
            <setting name="WpdInstalled" serializeAs="String">
                <value>False</value>
            </setting>
        </FileViewPro.My.MySettings>
    </userSettings>
  


</configuration>
